libzypp 17.37.10

ExternalDataSource.h File Reference
`#include <stdio.h>`
`#include <string>`
`#include <optional>`
`#include <zypp-core/base/IOTools.h>`

Go to the source code of this file.

## Classes
class | zypp::externalprogram::ExternalDataSource
| Bidirectional stream to external data. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::externalprogram